RubyGems Navigation menu

env_switcher 1.0.1

This is a tool to help you switch env, eg. aws account, k8s context

Versions:

  1. 1.0.1 - October 31, 2020 (9 KB)
  2. 1.0.0 - October 31, 2020 (9 KB)

Runtime Dependencies (7):

  • clamp ~> 1.3.2
  • tty-config ~> 0.4.0
  • tty-editor ~> 0.6.0
  • tty-pager ~> 0.14
  • tty-prompt ~> 0.22
  • tty-screen ~> 0.8.1
  • tty-which ~> 0.4
  • Owners:

    Pushed by:

    Authors:

    • Chengqing Su

    SHA 256 checksum:

    aae64ec67b62b514030a5d0664eaae684a97a09801e01f791c6dbfe44262ca0f

    Total downloads 918

    For this version 524

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: